module Debate.Gibberish.Domains.Metaphysics exposing (..)

import Debate.Gibberish.Types exposing (..)


metaphysicsGibberish : Gibberish
metaphysicsGibberish =
    let
        name =
            "Metaphysics"
    in
    { gibberishTitle = name
    , gibberishImage = formatName name
    , gibberishTerms =
        [ { term = "correspondence theory of truth"
          , explanation = SpecificExplanation "While I do take there to be a world outside my perception, and I do believe that the correspondence between my perceptions and the world outside of my perceptions would be a good way to infer the relative truth value of a proposition, this doesn't seem a definition of truth that is in any way actionable. This, to me, makes the correspondence theory of truth to be practically useless."
          }
        , { term = "metaphysical essence"
          , explanation = NoClue
          }
        , { term = "metaphysical modality"
          , explanation = SpecificExplanation "Any attempt at unpacking this that I've heard has more or less cashed out into a logical modality, but it seems to be taken as distinct from logical modality. As a non-logical modality, I have no idea what it's supposed to be."
          }
        , { term = "non-physical mental entities"
          , explanation = NoClue
          }
        , { term = "subjective idealism"
          , explanation = NoClue
          }
        ]
    }
