module Debate.Gibberish.Domains.Normativity exposing (..)

import Debate.Gibberish.Types exposing (..)


normativityGibberish : Gibberish
normativityGibberish =
    let
        name =
            "Normativity"
    in
    { gibberishTitle = name
    , gibberishImage = formatName name
    , gibberishTerms =
        [ { term = "externalist value"
          , explanation = SpecificExplanation "I take value to be a concept that's indexed to the assessment of at least one agent, so a notion such as \"externalist value\" just sounds like a contradiction."
          }
        , { term = "irreducible normativity"
          , explanation = SpecificExplanation "I typically don't really understand irreducibility language in philosophy. Most philosophers seem to just use it as a sort of profound-sounding placeholder for when their personal creativity for explanation runs dry. No idea what it's meant to mean here, though."
          }
        , { term = "moral particles"
          , explanation = SpecificExplanation "This just sounds like a hallucination, honestly."
          }
        , { term = "stance-independent normativity"
          , explanation = SpecificExplanation "I take norms to be semantically interchangeable with preferences, and I take preferences to be stance-dependent. As such, the notion of a stance-independent norm just sounds like gobbledy."
          }
        ]
    }
