module Debate.Gibberish.Domains.Ontology exposing (..)

import Debate.Gibberish.Types exposing (..)


ontologyGibberish : Gibberish
ontologyGibberish =
    let
        name =
            "Ontology"
    in
    { gibberishTitle = name
    , gibberishImage = formatName name
    , gibberishTerms =
        [ { term = "libertarian free will"
          , explanation = SpecificExplanation "If libertarian free will is meant to refer to the ability to make decisions outside the constraints of determinism, then it would seem like this concept of free will purports to break causality by assuming decisions can be made without antecedent conditions. This just sounds like gibberish to me."
          }
        , { term = "ontological modality"
          , explanation = SpecificExplanation "Any attempt at unpacking this that I've heard has more or less cashed out into a logical modality, but it seems to be taken as distinct from logical modality. As a non-logical modality, I have no idea what it's supposed to be."
          }
        , { term = "warrant"
          , explanation = SpecificExplanation "This seems to be taken to be the thing that is justification-providing on phenomenal conservative. I'm not sure what that thing is, but if it's non-inferential, then it's just gibberish."
          }
        ]
    }
