module Debate.Gibberish.Domains.Theology exposing (..)

import Debate.Gibberish.Types exposing (..)


theologyGibberish : Gibberish
theologyGibberish =
    let
        name =
            "Theology"
    in
    { gibberishTitle = name
    , gibberishImage = formatName name
    , gibberishTerms =
        [ { term = "divine simplicity"
          , explanation = SpecificExplanation "This seems to be an assertion that God is somehow not made up of multiple parts. Allegedly, God is just a single part. This is sometimes used to avoid hilarious reductios applied to the fine-tuning argument for God, by claiming that God does not have a constitution that can be finely tuned. However, I don't see why constitution must entail multiple parts anyway. Additionally, even if we grant it, it's just an empirical claim that hasn't been substantiated."
          }
        , { term = "equal ultimacy"
          , explanation = NoClue
          }
        , { term = "theism"
          , explanation = SpecificExplanation "I understand some God concepts, but most God concepts just sound like gibberish to me. For instance, most God concepts I've come across seem to suggest that God exists, but God exists outside the confines of what is (like physical reality) and simultaneously inhabits all space inside of what is. I have no idea how to interpret mumbo jumbo like that."
          }
        , { term = "transcendental oneness"
          , explanation = SpecificExplanation "Just sounds like presuppositionalist theobabble. I don't think it means anything."
          }
        , { term = "transcendental realism"
          , explanation = NoClue
          }
        ]
    }
